Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
Line 7: Line 7:
  
 
/* Adjust sidebar position */
 
/* Adjust sidebar position */
div#mw-panel { top: 100px}
+
div#mw-panel { top: 80px}

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}